Get the next event with AI insights (v1)
Returns the next football event with AI match insights ready. Read them with Get Sports Event AI Insights after the match ends. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
curl -X GET "https://example.com/v1/sofascore/events/insights/next" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}